CreateAccount
CreateAccount
POST
/zstack/v1/accountsOperation ID
CreateAccountSince
0.6Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonBody Fields
paramsObjectRequiredRequest body parameter object.
nameStringRequiredThe resource name.
passwordStringRequiredThe password.
typeStringOptional. The account type.
descriptionStringOptional. The detailed description of the resource.
resourceUuidStringOptional. The resource UUID.
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
